﻿/*********************************************************************
 HTML ELEMENTS SETTINGS
**********************************************************************/

body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: 微軟正黑體, tahoma, verdana, arial, sans-serif;
    font-size: 9pt;
    color: #000;
    }
    
h1, h2, h3, h4, h5, h6 {
    color: #666;
    margin: 0;
    padding: 0;
    }
   
h1 {
    font-size: 200%;
    font-weight: normal; /* See IE.css for override */
    color: #333;
    }
   
.pillarHeader, h2 {
    font-size: 150%;
    margin: 0 0 10px 0;
    font-weight: 600;
    color: #333;
    }

.pillarHeader {
	margin-top:15px;
}
h3 {
    font-size: 130%;
    margin: 10px 0 4px 0;
    color: #FF6600;
    }
   
h4 {
    font-weight: bold;
    }
   
h5 {
    font-size: 95%;
    }
   
h6 {
    font-size: 90%;
    }

p, td, li {
   line-height: 1.4em;
    }

p {
    word-wrap: break-word; 
    }
    	
ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
    }

li {
	margin: 0;
    }
    
li p {
    margin: 1px 0 0 0;
    }
    
ol li {
    background: none !important;
    }
    
a, a:link, a:visited, a:active {
    background-color: transparent;
    color: #06c;
    text-decoration: none;
    }  
    
a:hover {
    text-decoration: underline;
    }
        
input, select, textarea {
    font-family: tahoma, arial, sans-serif;
    font-size: 100%;
    padding: 0.2em;
    }
   
img {
    border-width: 0;
    }

/*********************************************************************
 SHELL & PAGE CLASSES
**********************************************************************/

.cueWrapper {
    width: 968px;
    margin: 20px auto;
    }  

.cueTopline {
    width: 966px;
    margin: 0px;
    height: 2px;
    }
    
.cuePage {
    width: 968px;
    margin: 0px;
    margin-top: -11px;
    }

.cueHeaderTop {
    width: 962px;
    margin: 0 2px 0 2px;
    height: 21px;
    background-color: #4a5155;
    color: #fff;
    vertical-align: middle;
    } 

.cueHeaderTop p {
    display: block;
    color: #fff;
    font-family: arial, sans-sarif;
    text-align: right;
    padding: 2px 20px 0 0;
    vertical-align: middle;
    } 

.cueHeaderTop a:link {
    color:#fff;
    }

.cueHeaderTop a:visited {
    color:#fff;
    }
    
.cueHeaderTop a.locChange {
    color: #ccc;
    } 

.cueHeader {
	margin: 0;
	}

.cueFooter {
    width: 944px;
    height: 65px;
    margin: 0;
    }
    
.cueFooter .ftr_topRow {
	text-align: right;
	padding: 11px 138px 0 0;
	margin-bottom: 0;
    }
    
.cueFooter .ftr_topRow a:link, .cueFooter .ftr_topRow a:visited {
	text-decoration: none;
    }

.cueFooter .ftr_topRow a:hover, .cueFooter .ftr_topRow a:active {
	text-decoration: underline;
	color: #06c;
    }
  
.cueFooter .ftr_bottomRow {
	margin: 0 0 0 818px;
    }
    
.cueFooter .ftr_bottomRow li {
	font-size: 9px;
	color: #999;
    }
    
.cueBotline {
    width: 968px;
    height: 4px;
    margin: 0;
    }

.cueBody {
    margin: 0 10px;
    padding-top: 0 !important;
    padding-bottom: 20px;
    }

.HeaderSearch{
    text-align: right;
    padding: 0 0 20px 0;
    }
    
.Breadcrumb {
    text-align: right;
    margin: 15px 0 15px 0;
    }	

/*********************************************************************
 BODY & CONTENT CLASSES
**********************************************************************/

/* Container split
**********************************************************************/

.cueSplitContent {
    width: 100%;
    }
    
.cueSplitLeft {
    width: 49%;
    float: left;
	}
	    
.cueSplitRight {
    width: 49%;
    float: right; /* Added as a fix for FF */
    }
        
.cueBodySplit div.cueSplitLeft {
   width: 64%;
    }
    
.cueBodySplit div.cueSplitRight {
    width: 35%;
    }
    
.cueSplitLeftCentered div.cueSplitLeft {
    text-align: center;
    }
 .cueSplitRightBorder  div.cueSplitLeft{
	border-right:thin solid;
}

.cueSplitLeftBorder  div.cueSplitRight{
	border-left:thin solid;
	padding-left: 10px;
}

    
/* Split format adjustments
   > widthSplit0595
   > widthSplit1090
   > widthSplit2575
   > widthSplitCS (case study)
   > widthSplit3565 
   > widthSplit6535 
   > widthSplit7525  */	
 
.widthSplit0595 div.cueSplitRight {
    width: 94% !important;
	}
		
.widthSplit0595 div.cueSplitLeft {
    width: 5% !important;
	}	

.widthSplit1090 div.cueSplitRight {
    width: 89% !important;
	}
		
.widthSplit1090 div.cueSplitLeft {
    width: 10% !important;
	}

.widthSplit2575 div.cueSplitRight {
    width: 74%;
	}
		
.widthSplit2575 div.cueSplitLeft {
    width: 25%;
	}
   
.widthSplitCS div.cueSplitRight {
    width: 70%;
	}
		
.widthSplitCS div.cueSplitLeft {
    width: 29%;
	}
   
.widthSplit3565 div.cueSplitRight {
    width: 64%;
	}
	
.widthSplit3565 div.cueSplitLeft {
    width: 35%;
	}
	
.widthSplit6535 div.cueSplitRight {
    width: 35%;
	}

.widthSplit6535 div.cueSplitLeft {
    width: 64%;
	}
	
.widthSplit6040 div.cueSplitRight {
    width: 40%;
	}

.widthSplit6040 div.cueSplitLeft {
    width: 59%;
	}
	
.widthSplit7030 div.cueSplitRight {
    width: 30%;
	}

.widthSplit7030 div.cueSplitLeft {
    width: 69%;
	}

.widthSplit7525 div.cueSplitRight {
    width: 25%;
	}

.widthSplit7525 div.cueSplitLeft {
    width: 74%;
	}
 .widthSplit5050 div.cueSplitRight {
    width: 50%;
	}

.widthSplit5050 div.cueSplitLeft {
    width: 50%;
	}

 
/* Basic table
**********************************************************************/
	
.cueTableFormat {
    clear: both; /* Added to fix FF problem */
	margin-top: 12px;
	}	
	
.cueTableFormat table.cueMultiUseTable {
    width: 100%;
    border-collapse: collapse;
    }
   
/* addedd secondaryTH to match existing TH */
.secondaryTH, .cueTableFormat table.cueMultiUseTable th {
    font-weight: bold;
    text-align: left;
/*	padding: 4px 10px 0 10px;  changed by Steve -- looked wonky.  Feel free to change back if desired.  */
    padding: 4px 10px 0 10px;
    background-color: #cdd3dc;
    border: 1px solid #8a929f;
    vertical-align: top;
	}


 {
    font-weight: bold;
    text-align: left;
    padding: 4px 10px 0 10px;
    background-color: #cdd3dc;
    border: 1px solid #8a929f;
    vertical-align: top;

}
	
.cueTableFormat tr.cueTableRowEven {
    background-color: #eee;
	}	
		
.cueTableFormat table.cueMultiUseTable td {
    padding: 4px 10px;
    vertical-align: top;
    border: 1px solid #8a929f;
    }
    
.cueTableFormat table.cueMultiUseTable td.cueTableFirstColumnShaded {
    padding: 4px 10px;
    background-color: #f0f0f0;
    width: 30%;
    font-weight: bold;
    vertical-align: top;
	}

.cueTableFormat table.cueMultiUseTable th .normal {	
	margin: -2px 0 0 0 ;
	padding: 0;
	}
	
.cueTableFormat img.embeddedImage_left {	
	margin-right: -20px;
	margin-left: 26px;
	}
	
.cueTableFormat.cueTableKey img.embeddedImage_left {	
	margin-right: -5px !important;
	margin-left: 0px !important;
	}
	
.cueTableKey td {
	padding: 4px 4px !important;
	}	

/* Table format adjustments
   > tableImageFormat - adjust for images in cells
   > tableClearFormat - Create invisible table  */	
   
.tableImageFormat img {
   margin-top: 5px;
   }
   
.tableClearFormat th {
   border: 0 !important;
   }  	
   
.tableClearFormat td {
   border: 0 !important;
   }
   
.tableClearFormat tr.cueTableRowEven {
    background-color: #fff !important;
	} 	
		
/* FAQ
**********************************************************************/

.cueFAQ div:first-child {
    margin: 0 0 6px -4px;
	}
	
.cueFAQ #chkShowAll {
    margin: 2px 4px 0 0;
	}
	
.cueFAQQuestion {
	padding: 2px 0;
	}

.cueFAQAnswer {
	padding-bottom: 5px;
	}
	
.cueFAQShowAll {
	margin: 4px 0 4px -4px;
	}	
	 
/* Page title & banner
**********************************************************************/
     
.cueBanner {
    padding: 0;
    width: 944px; 
    height: 50px; 
    text-align: left;
    margin: 5px 0 5px 1px;
    }

.cueBanner h1 {
    padding: 12px 0 0 15px; 
    } 
  
/* ContentStyle1 - plain, basic 
**********************************************************************/

.ContentStyle1 {
    margin: 5px;
    }
    
.ContentStyle1 div li {
    margin: 0 4px 3px -8px;
    padding: .25em 0 .2em 10px;
    }

.ContentStyle1 div li  p {
    margin-bottom: 2px;
    }
    
.ContentStyle1 p a, .ContentStyle1 p a:link, 
.ContentStyle1 p a:visited, .ContentStyle1 p a:active {
    background-color: transparent;
    color: #06c;
    font-weight: normal;
    text-decoration: underline;
    }
    
.cueContentStyle1 p a:hover {
    color: #039;
    }      

/* ContentStyle2 - body area; main text styling 
**********************************************************************/

.cueContentStyle2 {
    margin: 5px;
    }
    
.cueContentStyle2 h2 {
    margin: 18px 0 8px 0;
    }
    
.cueContentStyle2 h3 {
    margin: 15px 0 6px 0;
    }    
    
.cueContentStyle2 p {
    margin: 0 0 6px 0;
	}
        
.cueContentStyle2 li {
    margin: 0 4px 3px -8px;
    padding: .25em 0 .2em 10px;
    }

.cueContentStyle2 div li  p {
    margin-bottom: 0;
    }
    
.cueContentStyle2 a {
    font-weight: bold;
    }
    
.cueContentStyle2 p a, .cueContentStyle2 p a:link, 
.cueContentStyle2 p a:visited, .cueContentStyle2 p a:active {
    background-color: transparent;
    color: #06c;
    font-weight: normal;
    text-decoration: underline;
    }
          
.cueContentStyle2 p a:hover {
    color: #039;
    }     
    
/* ContentStyle3 - boxed, primary style for right rail
**********************************************************************/

div.cueInnerWrapper {

	clear:both;
}
.cueContentStyle3HomeRR {
    padding: 10px 0px 10px 0px;		
    border-bottom: solid 1px #8a929f;
    }

.cueContentStyle3HomeRR div.cueInnerWrapper {
    }
.cueContentStyle3HomeRR div.cueContentStyle3 {
    }

    
.cueContentStyle3 {
    margin: 0 5px 0 5px;
    padding-bottom: 10px;
    border-bottom: 1pt solid #8a929f;
    }
    
.cueContentStyle3 li {
    margin: 0 5px 3px -8px;
	padding: .25em 0 .2em 10px;
    }

.cueContentStyle3 div.cueInnerWrapper {
    padding: 10px;
    }
    
.cueContentStyle3 p a, .cueContentStyle3 p a:link, 
.cueContentStyle3 p a:visited, .cueContentStyle3 p a:active {
    background-color: transparent;
    color: #06c;
    font-weight: normal;
    text-decoration: underline;
    }
    
.cueContentStyle3 p a:hover {
    color: #039;
    }        


/* Content style modifications
**********************************************************************/

/* fontHeaderStyle - Allows H3 to emulate H2 */    

.fontHeaderStyle h3 {
    font-size: 130%;
    font-weight: 600;
    color: #333;
    }     

/* formatHighlightBox - Creates a spotlight box */
   
.formatHighlightBox {
    padding: 2px 2px 10px 2px;
    border: 1pt solid #d0d6ec;
    }
          
.formatHighlightBox li {
    margin: 0 3px 3px 0px;
    padding-left: 2px;
    }
        
.formatHighlightBox p, .formatHighlightBox a, .formatHighlightBox img {
    display: block;
    margin: 0 8px 3px 10px;
    }  
        
.formatHighlightBox h3 {
    display: block;
    margin: 0px;
    font-size: 130%;
    font-weight: 600;
    padding: 3px 10px 3px 10px;
    margin-bottom: 6px;
    } 
    
.formatHighlightBoxClearRt p, .formatHighlightBoxClearRt a, .formatHighlightBoxClearRt img {
    margin: 0 8px 3px 3px;
    }  
    
/* fontSubhead - (For right rail mainly) reformats H3 and other elements */  
  
.fontSubhead h3 {
    margin-top: 0;
    font-size: 130%;
    font-weight: 600;
    color: #333;
    } 
    
.fontSubhead p {
    margin: 0 0 0 1px;
	font-size: 100%;
    color: #333;
    font-weight: bold;
    } 
    
.fontSubhead li p {
    font-weight: normal;
    }

/* In-page linking
   > linkArrowDn - Replaces linklist bullet with down arrow
   > linkArrowUp - Replaces linklist bullet with up arrow */  
    
.linkArrowDn li {
    padding: .45em 0 0 12px;
    }
    
.linkArrowUp li {
    padding: .45em 0 10px 12px;
    }
    
.linkArrowUp li a {
    font-weight: normal;
    }      

/* Hero wrapper custom
**********************************************************************/

.cueHeroWrapperCustWrapper {
	width:923px;
	height:300px; 
	border: solid 1px #FFFFFF; // need this here to resolve ie6 issue
	margin-top: 5px;
	margin-left: 10px;
	background: url(/global/exchange/2010/zh/tw/PublishingImages/hero_bggrid.jpg) no-repeat;
}
.cueHeroWrapperCustWrapper div.cueHeroWrapper {
}

.cueHeroWrapperImageExOnline {
	margin-left: 32px;
	margin-top: -165px;
	background: url(/global/exchange/2010/zh/tw/PublishingImages/hero_btn_ex_online.jpg) no-repeat;
	cursor:pointer;
	width:245px;
	height:59px;
}


.cueHeroWrapperImageVoicemail {
	margin-left: 375px;
	margin-top: -52px;
	background: url(/global/exchange/2010/zh/tw/PublishingImages/hero_btn_voicemaill.jpg) no-repeat;
	cursor:pointer;
	width:228px;
	height:59px;

}
.cueHeroWrapperImageArchRet {
	margin-left: 666px;
	margin-top: -131px;
	background: url(/global/exchange/2010/zh/tw/PublishingImages/hero_btn_archiveRetention.jpg) no-repeat;
	cursor:pointer;
	width:197px;
	height:58px;
}
.clearRightRailHome {
	border: solid 1px black;
}
   
.cueHeroWrapperImageHeader {
	font-family:Segoe UI, Arial;
	font-size:1.2em;
	color:#FFFFFF;
	font-weight:bold;
	float:inline;
	height:20px;
	padding: 2px 4px 0px 5px;
}
.cueHeroWrapperImageText {
	font-family:Segoe UI, Arial;
	color:#FFFFFF;
	font-size: 0.9em;
	padding: 0px 8px 0px 5px;
}
.HomeCnRtRail {
	margin-top:15px;
}
/* Hero

**********************************************************************/
/*     
.cueHeroWrapper {
	border:1px solid orange;
    margin: 0px 0 10px 0px;
    width: 720px !important;
	}
*/

/* home hero margin fix */
.cueHeroWrapper {
    margin: 10px 0px 0px 0px;
    width: 720px !important;
	}

.cueHeroWrapper	.grc_flx_c1 {
	width: 534px !important;
    }

.cueHeroWrapper	.grc_flx_c2 {
	width: 186px !important;
    }
	
/* Available 
.heroSide {
	
	} */
	
.heroSideTop {
	margin: 0 0 10px 0;
	}

/* Available 
.heroSideBottom {
	
	} */
		
/* Global image adjustments
**********************************************************************/

.embeddedImage_right {
    padding-left: 8px;
    }
 
.embeddedImage_left {
    padding-right: 8px;
   }     
    
/*********************************************************************
 FORMATTING ADJUSTMENTS (Formatting tools)
**********************************************************************/

/* Color styles */

.bgColorShade1 {
    background-color: #f0f0f0;
    }

.bgColorShade2 {
    background-color: #eee;
    }
    
.fontAltColor1 h3 {
	color: #333;
	}
	
.fontAltColor2 {
	color: #aaa;
	}

/* Div handling tools */    
    
.divClearBoth {
	clear: both;
	}
	
.divClearLeft {
	clear: left;
	}
	
.divClearRight {
	clear: right;
	}

.divBlockElement {
	display: block;
	}
	
.divInlineElement {
	display: inline;
	}	
	
.divTopBorder1 {
	border-top: 1px solid #f0f0f0;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.divTopBorder2 {
	border-top: 1px solid #666;
	padding-top: 10px;
	padding-bottom: 10px;
	}	

/* Alignment adjustments */	
	  
.textAlignLeft {
   text-align: left;
   }
   
.textAlignCenter {
   text-align: center;
   }
   
.textAlignRight {
   text-align: right;
   }
   
.textAlignRight table {
   text-align: right;
   }
   
/* Font adjustments */	

.fontSizeSmall {
	font-size: 90%;
    }
	   
.fontBold {
    font-weight: bold;
    }    

.fontItalic {
    font-style: italic;
    }  

/* Margin adjustments */	

.marginLeft0 {
    margin-left: 0px;
    }

.marginLeft5 {
    margin-left: 5px;
    }
    
.marginLeft10 {
    margin-left: 10px;
    }

.marginLeft12 {
    margin-left: 12px;
    }
    
.marginLeft15 {
    margin-left: 15px;
    }   
    
.marginLeft30 {
    margin-left: 30px;
    }     
    
.marginLeft80{
    margin-left: 80px;
    }   
     
.marginLeft-5 {
    margin-left: -5px;
    }
    
.marginLeft-24 {
    margin-left: -24px;
    }

    
.marginRight0 {
    margin-right: 0px;
    }
    
.marginRight5 {
    margin-right: 5px;
    }
    
.marginRight10 {
    margin-right: 10px;
    }
    
.marginRight15 {
    margin-right: 15px;
    }
    
.marginRight-5 {
    margin-right: -5px;
    }
    
.marginTop0 {
    margin-top: 0px;
    } 

.marginTop2 {
    margin-top: 2px;
    } 

.marginTop3 {
    margin-top: 3px;
    }
    
.marginTop5 {
    margin-top: 5px;
    } 
    
.marginTop6 {
    margin-top: 6px;
    }  
 
.marginTop8 {
    margin-top: 8px;
    } 
     
.marginTop10 {
    margin-top: 10px;
    }
    
.marginTop12 {
    margin-top: 12px;
    }  

.marginTop15 {
    margin-top: 15px;
    } 

.marginTop18 {
    margin-top: 18px;
    } 

.marginTop20 {
    margin-top: 20px;
    } 

.marginTop-2 {
    margin-top: -2px;
    }

.marginTop-3 {
    margin-top: -3px;
    }
   
.marginTop-5 {
    margin-top: -5px;
    }

.marginTop-6 {
    margin-top: -6px;
    }
 
.marginTop-8 {
    margin-top: -8px;
    }
   
.marginTop-10 {
    margin-top: -10px;
    } 

.marginTop-12 {
    margin-top: -12px;
    }
    
.marginTop-15 {
    margin-top: -15px;
    } 

.marginTop-18 {
    margin-top: -18px;
    }

.marginTop-20 {
    margin-top: -20px;
    } 
    
.marginBottom0 {
    margin-bottom: 0px;
    } 

.marginBottom2 {
    margin-bottom: 2px;
    } 

.marginBottom3 {
    margin-bottom: 3px;
    }
    
.marginBottom5 {
    margin-bottom: 5px;
    } 
    
.marginBottom6 {
    margin-bottom: 6px;
    }  
 
.marginBottom8 {
    margin-bottom: 8px;
    } 
     
.marginBottom10 {
    margin-bottom: 10px;
    }
    
.marginBottom12 {
    margin-bottom: 12px;
    }  

.marginBottom15 {
    margin-bottom: 15px;
    } 

.marginBottom18 {
    margin-bottom: 18px;
    } 

.marginBottom20 {
    margin-bottom: 20px;
    } 

.marginBottom-2 {
    margin-bottom: -2px;
    }

.marginBottom-3 {
    margin-bottom: -3px;
    }
   
.marginBottom-5 {
    margin-bottom: -5px;
    }

.marginBottom-6 {
    margin-bottom: -6px;
    }
 
.marginBottom-8 {
    margin-bottom: -8px;
    }
   
.marginBottom-10 {
    margin-bottom: -10px;
    } 

.marginBottom-12 {
    margin-bottom: -12px;
    }
    
.marginBottom-15 {
    margin-bottom: -15px;
    } 

.marginBottom-18 {
    margin-bottom: -18px;
    }

.marginBottom-20 {
    margin-bottom: -20px;
    } 
    
/*********************************************************************
 MEDIA ADAPTATIONS
**********************************************************************/

@media handheld {
    * {
        clear: none !important; 
        float: none !important; 
        width: auto !important;
      }
    }

@media print {
    .noprint {
        display: none; 
      }
    }
    
/*********************************************************************
 CSP OVERRIDE
**********************************************************************/

/* MSN Ad module */

div.adControl {
	margin: 10px 48px 5px 48px;
	text-align: center;
    }

/* Page templates */

.leftZone {
	display: block;
	float: none;
	}
	
.rightZone {
	clear: right; 
	display: inline; 
	float: left; 
	width: 23%;
	}
/*	
.rightZone li{
 	background: url('/global/forefront/zh/tw/PublishingImages/bllt-servers-green.gif') no-repeat 0 .9em;
}
*/
.midZone {
	display: inline; 
	float: left;
	width: 77%
	}

.fit_TitleImgLeftContentRight2 {
	padding: 10px 10px 0 10px; 
	margin: 0px; 
	}

.TabStrip_SearchBox {
	height:15px;
	}

#SimpleSearchButton {
	height:10px;
	padding: 0 2px 0 2px;
	font-Size: 10px; 
	Font-family: Tahoma; 
	margin-left: 6px; 
	position: relative; 
	top: 0px;
	} 
    
/* Search Component */ 

.HeaderSearch input.text {
    border-color: #8a929f;
    padding: 2px;
    }

.HeaderSearch td:first-child {
    display: block;
    border: 1px solid #d0d6ec;
    background-color: #d0d6ec;
    margin-right: 0;
    padding: 0;
    height: 19px !important;
    width: 306px !important;
    text-align: center;
    }
    
.HeaderSearch td:second-child {
    display: block;
    margin-left: 15px;
    }

.TabStrip_SearchBox {
    display: block;
    border-color: #8a929f; 
    margin-top: -1px;
    margin-bottom: -2px;
    height: 16px !important;
    }
    
.TabStrip_SearchButton {
	display: block;
    margin-left: 5px;
	}

/* Non-component specific */ 

/*Removes excess space between header and global header */

#aspnetForm {
	padding: 0;
	margin: 0;
	}

/* Do not place uncategorized code at the bottom */